*, *::after, *::before {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
margin: 0 0 0 0;
padding: 0;
}

 html
 {
 	background: url(logo-header.jpg) no-repeat center top fixed;
 	-moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
 	background-size: 100%; /* Современные браузеры */
 	height: 100%;
 }
/* Header */
h1
{
	text-align: right;
	padding: 1%;
	font: bold 20pt "Verdana", Helvetica, sans-serif;
	color: #DEE8AA;
	font-style: italic;
	text-shadow: black 1px 0px, black 1px 1px, black 0px 1px, black -1px 1px, black -1px 0px, black -1px -1px, black 0px -1px, black 1px -1px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px;
}

h2
{
	text-align: right;
	margin: 1%;
	color: #369 !important;
	text-shadow: black 1px 0px, black 1px 1px, black 0px 1px, black -1px 1px, black -1px 0px, black -1px -1px, black 0px -1px, black 1px -1px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px;
}

/* Menu */
header:hover
{
	margin: 0;
	padding: 0;
	border-width: 0px;
}
#languages
{
    display:block;
    overflow: visible;
    padding: 7px;
    width: 10%;
    float: left;
}
#mainmenu {
    display:block;
    margin-bottom: 10px;
	height:40px;
    width: 100%;
    float: left;
}
#mainmenu ul {
	float: left;
	list-style:none;
	position: relative;
	font:14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	height:40px;
    display:block;
}
#mainmenu ul li {
	position:relative;
	float:left;
	height:40px;
	text-align: center;
	font-style: bold;
    display: block;
}
#mainmenu ul li a {
	color: black;
	border-style: inset;
	border-top-width: 0;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	display:block;
	text-decoration:none;
	padding:0 15px;
	line-height: 39px;
    display:block; 
}
#mainmenu ul li a:hover {
	border-style: outset;
	background-color:#666; 
    color: white;
    display:block;
}

/* End menu */ 
/* End Header */
#contentId
{
	background-color: rgba(255, 255, 255, 0.75);
}
footer 
{
    padding: 10px;
	background: gray;
	height:40px;
    text-align: right;
}

#line
{
    padding: 1px;
    background-color: gray;
    height: 1px;
}

.blank
{
    height:10px;
}




